Chapter 2: Reinforced Concrete Components 
System: Reinforced Concrete 
Component Type: Weaker Spandrel or Coupling Beam 
Example 1 of 1 
Predominant Behavior Mode: Ductile Flexure 
Secondary Behavior Mode: -
Radians x lom3 
Load-rotation relationship for Beam 316. 
FEMA 307 Technical Resources 
Chapter 2: Reinforced Concrete Components 
System: Reinforced Concrete 
Component Type: Weaker Spandrel or Coupling Beam 
Example 1 of 1 
Predominant Behavior Mode: Flexure/Sliding Shear 
Secondary Behavior Mode: -
Theoretical: 
(b) Uncracked sections 
A 7, i fa) Cracked sections 
Load-rotation relationship for a conventional coupling beam. 
Technical Resources FEMA 307 
Chapter 2: Reinforced Concrete Components 
System: Reinforced Concrete 
Component Type: Weaker Spandrel or Coupling Beam Example 1 of 1 
Predominant Behavior Mode: Preemptive Diagonal Tension 
Secondary Behavior Mode: -
-1 
Beam 392 after being subjected to seismic-type Beam 392, Cycle 14. 
loading: Cycle 13. 
FEMA 307 Technical Resources 
Chapter 2: Reinforced Concrete Components 
2.3 Tabular Bibliography 
Table 2-2 contains a brief description of the key technical behavior 
modes are indicated The full references can be 
cal reports that address specific reinforced concrete found in Section 2.5. 
component behavior. The component types and their 
Technical Resources FEMA 307 
Table 2-2 Key References on Reinforced Concrete Wall Behavior. 
Reference Description Comp. Behavior modes Addressed 
Types A B C D E F G H I J K L 
EVALUATION AND DESIGN RECOMMENDANONS: 
ACI 318 (1995) Code provisions for the design of r/c walls. RC1 -
Distinct behavior modes are often not considered explicitly. RC4 
Paulay & Priestley Comprehensive recommendations for the design of r/c walls. RC 
(1992) Considers all component types and prevalent behavior modes. RC4 0 
Oesterle et al (1983) Development of a design equation for web crushing strength. RCI1 cD Strength is related to story drift and correlation with research results is shown. 
OVERVIEWS OF TEST RESULTS: 
N0 CD Wood (1991) Review of 27 specimens. 24 cyclic-static loading, 3 monotonic loading. RC1 CD k Do "Slender" walls: 1.1 < M/VL < 2.9, All specimens reached flexural yield. a. CD0 Wood (1990) 
Failure categorized as either "shear" or "flexure". 
Review of 143 specimens. 50 cyclic-static loading, 89 monotonic 
unidirectional loading. 
loading, 4 repeated RC1 0 0C) CD CD M 0 
"Short" walls: 0.23 < MIVL < 1.7. Review focuses on maximum strength. 0 
CD0 Failure modes and displacement capacity not addressed 00 
ATC-11(1983) Commentary on implications of r/c wall test results and design issues. RC 1, a RC3 C)03 Sozen & Moehle Review of wall test results applicable to nuclear power plant structures. Focused on RCI as 
(1993) predicting initial stiffness. 
1 Behavior modes: 
A Ductile Flexural Response F Flexure/Lap-Splice Slip K Preemptive Boundary Zone Compression Failure 
B Flexure/Diagonal Tension G Flexure/Out-of-Plane Wall Buckling L Preemptive Lap-Splice Failure 
C Flexure/Diagonal Compression (Web Crushing) H Preemptive Diagonal Tension M Global foundation rocking of wall 
D Flexure/Sliding Shear I. Preemptive Web Crushing N Foundation rocking of individual piers 
E Flexure/Boundary-Zone Compression J Preemptive Sliding Shear co CD 
Table 2-1 Key References on Reinforced Concrete Wall Behavior (continued) 
Reference Description Comp. Types 
DETAILED TEST RESULTS:: 
Behavior modes Addressed 
AB C D E FGHI IJ K L 0 0) CD M 0iD!Y M e SAD 
0a.0 0 C D 0 0 (0 Barda (1972) Barda, Hanson & 
8 test specimens: 6 cyclic-static loading, 2 monotonic loading, Small axial load. 
Approx. 1/3 scale, flanged walls. Low-rise: MIVL = 1.0, 0.5, 0.25. 
RC1 
Corley (1976) Wall vertical & horiz. reinf. and flange longit. reinf. varied 
(Lehigh Univ.) I specimen repaired by replacement of web concrete and tested. 
Oesterle et al (1976) 16 test specimens: 2 rectangular, 12 barbell, 2 flanged. M/VL = 2.4. RCI 
Oesterle et al (1979) Approx. 1/3 scale. Variables include boundary longit. and hoop reinf., wall horiz. reinf., 
(Portland Cement axial load, load history 
Association) 2 specimens repaired and tested. 
Shiu et al (1981) 2 test specimens. One solid wall and one wall with openings. Approx. 1/3 scale. RC1, (Portland Cement Association) 
Rectangular sections. Solid wall governed by sliding shear. Wall with openings was governed by diagonal compression in the piers. RC2, RC4 CD Coupling beams were not significantly damaged. 
C) Wang, Bertero & 10 test specimens: 6 barbell and 4 rectangular. 5 cyclic-static loading, 5 monotonic. RCI 
Popov (1975) Valle- 1/3 scale, modeled bottom 3 stories of 10-story barbell wall and 7-story rectangular wall. 0 0 C)
CDCI, Bertero & Popov (1979) (U.C. Berkeley) Iliya & Bertero 
5 specimens repaired with replacement of damaged rebar and crushed concrete. 
2 test specimens. Barbell-shaped sections. Combination of cyclic-static and monotonic RCI (1980) loading. 
(U.C. Berkeley) 1/3 scale, modeled bottom 3 stories of 10-story barbell wall. Specimens repaired with 
epoxy injection of cracks after minor damage then subsequently repaired (after major damage) with replacement of damaged rebar and crushed concrete. 
Behavior modes: 
A Ductile Flexural Response F Flexure/Lap-Splice Slip K Preemptive Boundary Zone Compression Failure 
B Flexure/Diagonal Tension G Flexure/Out-of-Plane Wall Buckling L Preemptive Lap-Splice Failure 
C Flexure/Diagonal Compression (Web Crushing) H Preemptive Diagonal Tension M Global foundation rocking of wall 
D Flexure/Sliding Shear I Preemptive Web Crushing N Foundation rocking of individual piers 
E Flexure/Boundary-Zone Compression J Preemptive Sliding Shear 
